/* For developers:  For easy upgrades, put any custom styles here.  Then, when you upgrade the theme, simply overwrite the custom.css file with this one to put your changes back in */

td.shipping_header {
background-color: #000000;
text-transform: uppercase;
font-weight: bold;
padding: 20px 0 6px 0;
}


/*** Checkpout Page ***/
table.productcart td, table.productcart td .pricedisplay {
    padding-right: 5px;
    text-align: left;
}
#checkout_page_container .wpsc_shipping_quote_name label, #checkout_page_container .wpsc_shipping_quote_price label, #checkout_page_container .wpsc_shipping_quote_radio label {
    color: #fff!important;
}
#content table.wpsc_checkout_table, #content table.wpsc_checkout_table tr td { width: 100%; }

#content #checkout_page_container input[type="submit"] {
    background-color: #d99ca0;
	border: none;
}
#checkout_page_container .wpsc_make_purchase {
    bottom: 20px;
    float: left;
    position: relative;
    margin-top: 20px;
}
#checkout_page_container .total_price td:first-child {
    padding-left: 0!important;
}
#content table.wpsc_checkout_table tr td:first-child {
    width: 20%;
}

#content img#wpsc_checkout_gravatar { display: none; }

#checkout_page_container p.validation-error { color: #d99ca0; }